Bug 475209 - Cluster members hang during start-up of a cluster.
Cluster members hang during start-up of a cluster.
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
1.1
All Linux
high Severity high
: 1.1.1
: ---
Assigned To: Alan Conway
Frantisek Reznicek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 10:05 EST by Alan Conway
Modified: 2015-11-15 19:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-21 12:17:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Conway 2008-12-08 10:05:02 EST
Description of problem:

Starting qpidd on muliple hosts simultaneously (e.g. using ssh) sometimes
results in a hung cluster with state-dumps incompleted.

How reproducible:

often

Steps to Reproduce:

Start on multiple hosts via script using ssh.
  

Additional info:
Comment 1 Alan Conway 2009-02-04 14:30:14 EST
Fixed as a side effect of other fixes, verified in revision 740820.
Comment 3 Frantisek Reznicek 2009-02-26 10:05:35 EST
The issue has been fixed, validated on 4 node cluster (RHEL 5.3 i386 / x86_64) on packages: rhm-0.4.3116-3.el5, qpidd-0.4.744917-1.el5.

->VERIFIED
Comment 5 errata-xmlrpc 2009-04-21 12:17:38 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0434.html

Note You need to log in before you can comment on or make changes to this bug.